/* CSS Document */
body {font-size:15px; color:#404041;font-weight:400;font-family: 'Roboto', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#009bff;}
a:hover {color:#141110;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:33px;color:#A9D22B;margin-bottom:15px;margin-top:0px; font-weight:700; line-height:120%; letter-spacing:0;}
h2, .h2 {font-size:25px;color:#A9D22B; font-weight:700; margin-top:25px;}
h3, .h3 {color:#A9D22B; font-size:20px; font-weight:700;}
h4, .h4 {color:#A9D22B;  font-size:16px; margin-top:15px; font-weight:700;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {color:#A9D22B; }
h2 a:hover, h3 a:hover {color:#141110; } 

h2.section-head {text-transform:uppercase;font-size:20px; text-align:center;margin:40px 0 30px;}
h2.section-head span {background: url(images/bg-sec-head.png) center left no-repeat;}
h2.section-head span span {padding:0 96px;background: url(images/bg-sec-head.png) center right no-repeat;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;font-weight:400;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:20px;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

/*Buttons*/
.btn-default, .btn-phone, .btn-special {border:#272120 2px solid;background:#A9D22B;padding:5px 15px; font-size:15px;font-weight:700; color:#FFF; border-radius:4px;}
.btn-default:hover, .btn-yellow:hover, .btn-orange:hover {background:#282828;}

.btn-special {background:#272120;border:rgba(255, 255, 255, 0.9) 2px solid;padding:5px 25px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.btn-phone {border:none;background:#A9D22B;padding:5px 14px; font-size:18px;font-weight:700; color:#141110; border-radius:0px;}
.btn-phone:hover, .btn-phone:focus, .btn-phone:active {color:#141110;background:#A9D22B;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:90%;max-width:1180px;margin:0 auto;}
.wrap-head {background:#141110;border-bottom:#A9D22B 7px solid;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-slider {position:relative;background:#272120;}
.wrap-content {padding:50px 0px; min-height:100px;}
.wrap-content .wrap-in {}
.wrap-content-sub {border-bottom:#A9D22B 7px solid;padding:50px 0 40px;}
.wrap-promos {padding:60px 0;line-height:130%;}
.wrap-footer-top {background:#272120; font-size:14px; color:#FFF; line-height:160%; padding:60px 0 50px;letter-spacing:0.2px;}
.wrap-footer-btm {background:#272120;font-size:12px;}
.wrap-banners {padding:0 0 60px;}

.wrap-head .wrap-in {position:relative;}
.phone-box {position:absolute;right:0;bottom:-36px;z-index:99;}

.wrap-home-gallery .wrap-in {background:#FFF;}
.wrap-home-gallery .item { text-align:center;}
.wrap-home-gallery .item img {width:99%;}

.wrap-testimonials {color:#231F20; background:#A9D22B url(images/bg-testimonials.jpg) center center /*fixed*/ no-repeat;}
.wrap-testimonials .wrap-in {padding:60px 0;position:relative;}
img.trip-adv-logo {position:absolute;left:0;bottom:-10px;}

.home-content {border-bottom:#B3D551 1px solid;padding-bottom:15px;}
.wrap-promos h2 {margin-top:0px;color:#A9D22B;font-size:22px;}
.wrap-promos h2 a {color:#A9D22B;text-decoration:none;}
.sub-content {}

.wrap-testimonials h2 {margin-top:0px;}
.testimonials-box {padding:30px 5%;background:#FFF;}
.testimonials-box blockquote:before {color:#A9D22B;}
.testimonials .review-author {color:#171717; font-weight:700;margin:0;}
.testimonials .item {padding:0 0;}

.banners {}
.banner {position:relative;border-bottom:#F8E586 6px solid;margin:20px 0;overflow:hidden;}
.banner h3 {position:absolute;bottom:0px;margin:0;padding:13px 0 10px;background:rgba(255, 255, 255, 0.8);color:#323132;font-size:15px;text-align:center;text-transform:uppercase;width:100%;}
.banner p {}
.banner a img {width:100%;}
.banner p a, .banner p a:link, .banner p a:visited {}
.banner a img.img-overlay {position:absolute;left:0;top:100%;transition: opacity 1s;opacity:0;}
.banner a:hover img.img-overlay {top:0;opacity:1;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;margin-top:10px;}
.phone-pnl {padding-top:10px;display:inline-block;font-family: 'Libre Baskerville', serif;font-size:12px;line-height:26px;}
.phone-pnl img {margin-right:10px;}

.container_content p, .container_content ul li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#354752;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul, .entry-summary ol {padding-left:15px;}
.container_content p, .container_content ol li {margin-bottom:8px;}

.container_content p span {font-weight:bold;color:#a9d22b;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#A9D22B; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#A9D22B;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 12px 0px 12px;text-decoration:none; line-height:140px;background:transparent;color:#A9D22B; font-size:15px; text-align:center; text-transform:uppercase;font-weight:700;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: rgba(255, 255, 255, 0.1);color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#FFF;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none; }
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right {margin-top:0;margin-bottom:0;}
.navbar-default .navbar-right .form-control {height:30px;margin-top:8px;background:#052551;color:#FFF;border:none;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:15px;font-size:12px;padding:6px 20px;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#141110;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:7px 20px; font-size:14px; font-weight:700;text-decoration:none;color:#A9D22B;border-top:rgba(255, 255, 255, 0.1) 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#FFF;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#FFF;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}
.navbar-default .navbar-nav > li > a i {color:#5275BC;}
.navbar-default .navbar-nav > li > a:hover i {color:#FFF;}
.navbar-right i.fa-2x {line-height:135px;}

/*slider*/
.slider-text-box-top {width:100%;position:absolute;left:0;bottom:0px; background:url(images/bg-slider-info.png) repeat;}
.slider-text-box-top .wrap-in {position:relative;}
.slider-text-box-top {font-weight:400;font-size:20px;}
.slider-text-box-top p {margin-bottom:7px;}
.slider-text-box-top h2 {color:#282120;font-size:16px; margin:0px; text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.1);background-color:#A9D22B;padding:20px 15px; text-transform:uppercase;font-weight:700;font-family: 'Roboto Condensed', sans-serif;}
.slider-text-box-btm {width:100%;position:absolute;left:0;top:50%; text-align:center;margin-top:-15px;}
.slider-text-box-btm button.btn-slider-btm {background:rgba(0, 0, 0, 0.8);padding:5px 10px;color:#FFF;border:rgba(255, 255, 255, 0.9) 2px solid;font-size:20px;}
img.slide {height:546px;left:50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
.slider-text-box-top img.sw-banner {position:absolute;top:-100px;right:0;background:rgba(255, 255, 255, 0.9);border:rgba(0, 0, 0, 0.2) 1px solid;padding:12px;max-width:85%;height:auto;}

/*footer*/
.wrap-footer-top h3 {}
.wrap-footer-top h4 {}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top span.link {display:block;margin-top:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:rgba(255, 255, 255, 0.7); text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:rgba(255, 255, 255, 0.7); text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#A9D22B;}

.wrap-footer-top ul {padding:0;margin:0;border-top:rgba(255, 255, 255, 0.1) 1px solid;}
.wrap-footer-top ul li {list-style:none;border-bottom:rgba(255, 255, 255, 0.1) 1px solid;padding:7px 0; text-transform:uppercase;}
.footer-logos img {vertical-align:bottom;}

.footer-top-a {padding-right:10%;}
.footer-top-b {padding-right:15%;}
.footer-top-a p {}
.footer-top-a p strong {}
.footer-top-location {}
.footer-top-c {text-align:right;}
.footer-top-c p {margin-bottom:20px;}

.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right img {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #ACCD4E 1px solid; border-left:none;background:#ACCD4E;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*#back-top {position: fixed;bottom: 20px;right:20px; z-index:998;}
#back-top a {width: 72px; display: block; text-align: center;}
#back-top span {width: 72px; height: 72px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}*/
.main-wrap {overflow:hidden;}

.home-contact-form {background:#B3D551; padding:16px;}
.home-contact-form h3 {color:#FFF;font-size:26px;text-align:center;margin-top:0px;font-weight:normal;margin-bottom:15px;}

.home-contact-form .form-control {border:rgba(0, 0, 0, 0.1) 1px solid;color:#404040;background:#FFF;}
.home-contact-form .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.05);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.05);}
.home-contact-form .form-control::-moz-placeholder {color:#606060;text-transform:uppercase;}
.home-contact-form .alert-info {background:rgba(255, 255, 255, 0.8);color:#C00;}

.gold-card {margin-top:40px;}
.gold-card img {border-radius:4px;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:12px;padding:0px 7px 0px 7px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:10px;padding:0px 5px 0px 5px; line-height:120px;}
.navbar-right i.fa-2x {line-height:115px;}
.btn-book-now {display:none;}
.wrap-testimonials {background-image:none;}
.footer-top-c{padding: 25px 10px 0; text-align:center;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {z-index:1100;}
.wrap-in {max-width:94%;}
.wrap-head {margin-bottom:0px;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;font-size:15px;line-height:40px;}
.navbar-toggle {padding:4px 0;margin-right:0px;}
.logo {text-align:center !important;padding-bottom:5px;padding-top:0px;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/margin:0 15px;}
.navbar-nav {margin:0;}
.navbar-collapse {padding:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:34px;border-top:rgba(255, 255, 255, 0.1) 1px solid;font-size:14px;color:#FFF;width:100%;margin-right:0px;text-align:left;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {display:block;position:relative;width:100%;}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top {position: fixed;bottom: 20px;right:20px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.phone-pnl {width:100%;text-align:center;}
.wrap-home-gallery {display:none;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {

}